<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'to', version '3.5'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = '\'Ataa ma\'u pe/Ava ma\'u pe';
$string['blankentry'] = '\'Enitulii \'ata\'ataa';
$string['daysavailable'] = '\'Aho faingamalie';
$string['editingended'] = 'Kuo \'osi e taimi \'etita';
$string['editingends'] = 'Kuo ngata e piliote \'etita';
$string['entries'] = 'Ngaahi \'enitulii';
$string['feedbackupdated'] = 'Koe \'apu-teiti fakamuimui taha ki he \'enitulii {$a}';
$string['journalmail'] = '{$a->teacher} kuo tohi\'i atu \'ehe faiako ha ngaahi fiiti-peeki fekau\'aki moe\'enitulii senolo \'{$a->journal}\'
Teke lava \'o sio kiai kuo fakapipiki atu ki ho\'o senolo \'enitulii:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} tohi atu e faiako ha ngaahi fiiti-peeki i ho\'o senolo \'enitulii ki he \'<i>{$a->journal}</i>\'<br /><br />
Teke lava \'o sio kiai kuo fakapipiki atu ki ho\'o <a href="{$a->url}">senolo \'enitulii</a>.';
$string['journalname'] = 'Hingoa \'o e senolo';
$string['journalquestion'] = 'Fehu\'i SEnolo';
$string['modulename'] = 'Senolo';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = 'Ngaahi Senolo';
$string['newjournalentries'] = 'Ngaahi senolo \'enitulii fo\'u';
$string['noentry'] = '\'Ikai ha \'enitulii';
$string['noratinggiven'] = '\'Ikai ha fakamaaka \'e \'omai';
$string['notopenuntil'] = 'Koe Senolo ko\'eni he \'ikai ke ava kae oua ke';
$string['notstarted'] = '\'Oku Te\'eki ai teke kamata\'i e senolo ko \'eni';
$string['overallrating'] = 'Maaka fakakatoa';
$string['rate'] = 'Maaka';
$string['saveallfeedback'] = 'Seivi \'eku ngaahi fiiti-peeki';
$string['startoredit'] = 'Kamata\'i pe \'etita\'i \'eku senolo \'enituliii';
$string['viewallentries'] = 'Vakai ki he ngaahi senolo \'enitulii a {$a}';
